Your active sessions
GET
/me/sessions
const url = 'https://example.com/api/v1/me/sessions';const options = { method: 'GET', headers: {cookie: '__Host-shardkeep_session=<__Host-shardkeep_session>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/me/sessions \ --cookie __Host-shardkeep_session=<__Host-shardkeep_session>Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Active sessions, newest first.
Media typeapplication/json
object
items
required
Array<object>
object
id
required
string format: uuid
createdAt
required
string format: date-time
lastSeenAt
required
string format: date-time
expiresAt
required
string format: date-time
current
required
True for the session making this request.
boolean
Examplegenerated
{ "items": [ { "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "createdAt": "2026-04-15T12:00:00Z", "lastSeenAt": "2026-04-15T12:00:00Z", "expiresAt": "2026-04-15T12:00:00Z", "current": true } ]}Not signed in, or the credentials are invalid.
Media typeapplication/problem+json
An RFC 9457 problem with a machine-readable code.
object
type
required
string
title
required
string
status
required
integer
detail
string
code
required
Stable machine-readable error code.
string
Example
{ "type": "about:blank", "title": "Conflict", "status": 409, "code": "conflict"}Shardkeep is free software under the AGPL-3.0. Minecraft is a trademark of Mojang AB; Shardkeep is not affiliated with or endorsed by Mojang or Microsoft.